/* disable responsive layouts */
/* fonts */
/* @FontFace for CenturyGothic Regular */
@font-face {
    font-family: 'century_gothicregular';
    src: url('../fonts/gothic-webfont.eot');
    src: url('../fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothic-webfont.svg#century_gothicregular') format('svg'),
         url('../fonts/gothic-webfont.woff') format('woff'),
         url('../fonts/gothic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* @FontFace for CenturyGothic BOLD */
@font-face {
    font-family: 'century_gothicbold';
    src: url('../fonts/gothicb-webfont.eot');
    src: url('../fonts/gothicb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothicb-webfont.svg#century_gothicbold') format('svg'),
         url('../fonts/gothicb-webfont.woff') format('woff'),
         url('../fonts/gothicb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), 
	url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), 
	url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'), 
	url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=3.2.1');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), 
	url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), 
	url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), 
	url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    margin-right: .3em;
}



*:focus, *:active {
    outline: none !important;
    outline: 0;
}

::-webkit-input-placeholder {
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
    color: #333;
}

:-moz-placeholder {
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
    color: #333;
}

::-moz-placeholder {
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
    color: #333;
}


:-ms-input-placeholder {
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
    color: #333;
}

body {
    min-width: 970px;
    font-size: 14px;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
}

.container {
    /*width: 970px;*/
    width: 1170px;
    max-width: none !important;
    min-width:1170px !important;
}

p a {
    text-decoration: underline;
}

.underline {
    text-decoration: underline;
}
/* shared */
.no_pad_r {
    padding-right: 0px;
}

/* buttons */
.btn-custom {
    border-radius: 0;
    padding: 7px 12px;
    text-transform: uppercase;
    font-size: 11px;
	font-family: "Helvetica Neue", Helvetica, 'open_sanssemibold', Arial, sans-serif;
    font-weight: normal;
    min-width: 90px;
}

.btn-custom--icon {
    padding: 7px 12px;
    margin-top: 15px;
}

    .btn-custom--icon .glyphicon {
        margin-left: 0px;
    }

.btn--home {
    background-color: #a6bcd0;
    color: #fff;
    margin-top: -31px;
}

    .btn--home:hover,
    .btn--home:focus {
        background-color: #6489ad;
        color: #fff;
    }


/* navigate */
.navigate {
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
}

    .navigate .navigate__item {
        display: inline;
        padding: 0 10px 0 0;
        border-right: solid 1px #89909e;
        margin: 0 9px 0 0;
        color: #89909e;
        font-size: 10px;
        font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
        font-weight: normal;
    }

        .navigate .navigate__item:last-child {
            padding: 0;
            border-right: none;
            margin: 0;
        }

        .navigate .navigate__item a {
            color: inherit;
            font: inherit;
        }
/* header */
.header {
    height: 100px;
    border-bottom:1px solid #CDD0D2;
}

    .header .header__logo {
        margin: 0;
        height: 90px;
    }
/* login section */
.login {
    /*background-color: #8EBAC6;*/
}

    .login .login__message {
        height: 300px;
        padding-right: 20px;
        padding-left: 20px;
        position: relative;
        color: #fff;
        max-width: 350px;
        padding-top:40px;
    }

        .login .login__message h2 {
            font-size: 48px;
            color: inherit;
            line-height: 0.6;
            margin: 0;
            letter-spacing: -1px;
            text-transform: uppercase;
            color: #fff;
            margin-top: 0;
            font-family: 'Century Gothic','century_gothicregular','Helvetica','Helvetica Neue', Arial, sans-serif;
            text-shadow: 1px 1px 0 #666;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            padding: 14px 0 10px 0;
            margin-bottom: 20px;
           
        }

            .login .login__message h2 small {
                font-size: 0.465em;
                font-family: 'Century Gothic','century_gothicregular','Helvetica','Helvetica Neue', Arial, sans-serif;
                font-weight: normal;
                color: inherit;
            }

        .login .login__message p {
            font-size: 13px;
            font-family: open_sansregular;
			font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
            font-weight: normal;
            margin: 0;
            color: inherit;
            padding-right: 0px;
            line-height: 18.5714302062988px;
        }

    .login .divider {
        height: 200px;
        margin: 50px 0;
        float: left;
        width: 1px;
        background: rgba(255,255,255,0.3);
        display: none;
    }

    .login .login__form {
        padding: 25px;
        margin: 40px 160px 40px 40px;
        /*background-color:#6EA6B6;
  box-shadow: 2px 1px 3px #555;
  border-radius:2px;*/
        border: 1px solid #fff;
    }

.crown_bg {
    /*background: url(../img/crown.png) 15px 0px no-repeat;*/
}



.login .login__form form,
.login .login__form input {
    width: 100%;
    display: block;
}

.login .login__form input {
    background-color: #cfe1e6;
    padding: 7px 30px;
    border: none;
    margin: 0 0 15px;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
    font-weight: normal;
}

.login .login__form p {
    margin: 20px 0 0 0;
    color: #fff;
    text-transform: none;
    line-height: 2;
    font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, 'open_sanssemibold', Arial, sans-serif;
    font-weight: normal;
    text-align: right;
}

    .login .login__form p a {
        color: #fff;
    }

#ctl00_MainPlaceHolder_UserLogin {
    width: 100%;
}

#ctl00_MainPlaceHolder_UserLogin_Username, #ctl00_MainPlaceHolder_UserLogin_Password {
    background: #fff;
    border: 1px none #DFE3E9;
    padding: 6px 12px 6px 32px;
    -webkit-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
    font-family: "Helvetica Neue", Helvetica, 'open_sanssemibold', Arial, sans-serif;
}

#ctl00_MainPlaceHolder_UserLogin_Username {
}

#ctl00_MainPlaceHolder_UserLogin_Password {
}

    #ctl00_MainPlaceHolder_UserLogin_Username:focus, #ctl00_MainPlaceHolder_UserLogin_Password:focus {
        border: 1px none #55A8C6;
    }

#ctl00_MainPlaceHolder_UserLogin_Login {
    background: #fff;
    border: 1px solid #DFE3E9;
}

    #ctl00_MainPlaceHolder_UserLogin_Login:hover {
        background: #55A8C6;
        border: 1px solid #55A8C6;
    }

.btn--link.login-btn {
    margin-top: 0px;
     background-color: transparent;
        border: 1px solid #fff;
        color: #fff;
}

    .btn--link.login-btn:hover {
        background-color: #8EBAC6;
    border: 1px solid #8EBAC6;
    color: #fff;
    
    }
/* info blocks section */
.infoblock {
    margin: 40px 0;
}

    .infoblock .fblock_holder {
        padding: 0 25px;
    }

    .infoblock .infoblock__heading,
    .infoblock .infoblock__subheading {
        font-family: 'Century Gothic','century_gothicbold','Helvetica','Helvetica Neue', Arial, sans-serif;
        font-weight: bold;
        color: #0b2042;
    }

    .infoblock .infoblock__heading {
        text-transform: uppercase;
        font-size: 22px;
        line-height: 1.1;
        min-height: 65px;
        font-weight: 500;
    }

    .infoblock .infoblock__subheading {
        margin: 20px 0;
        font-size: 14px;
        color: #4f6682;
    }

    .infoblock .infoblock__infotext {
        color: #89909e;
        margin: 20px 0;
        font-size: 14px;
        font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
        font-weight: normal;
    }

        .infoblock .infoblock__infotext li {
            position: relative;
            padding: 0 0 8px 26px;
        }

            .infoblock .infoblock__infotext li .infoblock__texticon {
                position: absolute;
                top: 0;
                left: 0;
				font-family: "Helvetica Neue", Helvetica, 'open_sansbold', Arial, sans-serif;
                color: #6f6f6f;
            }

    .infoblock a:not([class*="btn--link"]) {
        color: #55A8C6;
        font-size: 14px;
		font-family: "Helvetica Neue", Helvetica, 'open_sanssemibold', Arial, sans-serif;
        font-weight: normal;
    }
/* footer */
.footer {
    padding: 10px 0;
    border-top: solid 1px #89909e;
}

    .footer .footer__copyright {
        margin: 0;
        color: #89909e;
        font-size: 10px;
		font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
        font-weight: normal;
    }



.bot-menu {
    text-align: center;
    display: block;
    font-size: 13px;
}

    .bot-menu ul {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
        display: table-row;
    }

        .bot-menu ul li {
            display: table-cell;
            height: 50px;
            vertical-align: middle;
        }

    .bot-menu a {
        color: #fff;
        padding-right: 10px;
        font-size: 13px;
        float: left;
    }


    .bot-menu li:first-child a:before {
        display: none;
    }

    .bot-menu a:before {
        margin-right: 14px;
        font-size: 12px;
        border-right: 1px solid #3b7d96;
        box-shadow: 1px 0 0 #385272;
        color: #929DB1;
        content: " ";
    }

.copy {
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    float: right;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
}




.top-menu .navbar-right.nav > ul {
    height: 48px !important;
}

.top-menu .navbar-right.nav > li:last-child > a {
    background: none;
}

.top-menu .navbar-right.nav > li > a {
    font-size: 14px;
    background: url(../img/line.png) no-repeat 100% 50% transparent;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, 'open_sansregular', Arial, sans-serif;
    height: 48px !important;
    padding: 15px 10px;
    line-height: 18px;
    /*text-shadow: 0 0 0 rgba(255,255,255,0);*/
}

.top-menu .navbar-right.nav:hover > li > a {
   /* background: transparent;*/
}

.lblCancelDebitOrder
{
    padding-top: 10px;
    padding-bottom: 10px;
    display:block;
    }